[Announce] Apache Flex SDK Installer 3.3.1 Released

classic Classic list List threaded Threaded
13 messages Options
Reply | Threaded
Open this post in threaded view
|

[Announce] Apache Flex SDK Installer 3.3.1 Released

piotrz
 Hello,

The Apache Flex community is pleased to announce the release of Apache Flex SDK
Installer 3.3.1

Apache Flex SDK Installer 3.3.1 is an update to Apache Flex SDK Installer
3.3.

It provides the ability to install other SDKs like the FlexJS SDK.

This update provide fix for problem with downloading OSMF swc.

Apache Flex SDK Installer is available in source and executables form from
the following download page: http://flex.apache.org/installer.html

When downloading from a mirror site, please remember to verify the downloads
using signatures or SHA512 hashes.

For more information on Apache Flex, visit the project home page:
http://flex.apache.org

Thank you for using Apache Flex,
The Apache Flex Community

--

Piotr Zarzycki

Patreon: *https://www.patreon.com/piotrzarzycki
<https://www.patreon.com/piotrzarzycki>*
Reply | Threaded
Open this post in threaded view
|

Re: [Announce] Apache Flex SDK Installer 3.3.1 Released

Olaf Krueger
Thank you for working on this Piotr!!

@Community
Take a look at Piotr's Patroen program and support this guy! ;-) [1]

[1] https://www.patreon.com/piotrzarzycki



--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/
Reply | Threaded
Open this post in threaded view
|

Re: [Announce] Apache Flex SDK Installer 3.3.1 Released

Carlos Rovira-2
+1 to Piotr support on Patreon!

2018-04-24 22:49 GMT+02:00 Olaf Krueger <[hidden email]>:

> Thank you for working on this Piotr!!
>
> @Community
> Take a look at Piotr's Patroen program and support this guy! ;-) [1]
>
> [1] https://www.patreon.com/piotrzarzycki
>
>
>
> --
> Sent from: http://apache-flex-users.2333346.n4.nabble.com/
>



--
Carlos Rovira
http://about.me/carlosrovira
Reply | Threaded
Open this post in threaded view
|

Re: [Announce] Apache Flex SDK Installer 3.3.1 Released

piotrz
Guys!!!! <3 :)

Many Thanks!

On Tue, Apr 24, 2018, 10:51 PM Carlos Rovira <[hidden email]>
wrote:

> +1 to Piotr support on Patreon!
>
> 2018-04-24 22:49 GMT+02:00 Olaf Krueger <[hidden email]>:
>
> > Thank you for working on this Piotr!!
> >
> > @Community
> > Take a look at Piotr's Patroen program and support this guy! ;-) [1]
> >
> > [1] https://www.patreon.com/piotrzarzycki
> >
> >
> >
> > --
> > Sent from: http://apache-flex-users.2333346.n4.nabble.com/
> >
>
>
>
> --
> Carlos Rovira
> http://about.me/carlosrovira
>
Reply | Threaded
Open this post in threaded view
|

Re: [Announce] Apache Flex SDK Installer 3.3.1 Released

GhaziTriki
In reply to this post by piotrz
The new windows installer is not working for me. I double click on and
nothing happens.



--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/
Reply | Threaded
Open this post in threaded view
|

Re: [Announce] Apache Flex SDK Installer 3.3.1 Released

Hans Nuecke
When I start the installer I get a message that the updater cannot be
installed because the certificate is invalid.
This might be the reason for your problems also.

Hopefully this will be fixed by the apache team soon!



Am 27.04.2018 um 12:26 schrieb GhaziTriki:
> The new windows installer is not working for me. I double click on and
> nothing happens.
>
>
>
> --
> Sent from: http://apache-flex-users.2333346.n4.nabble.com/

--

Reply | Threaded
Open this post in threaded view
|

Re: [Announce] Apache Flex SDK Installer 3.3.1 Released

piotrz
Hi Hans,

What was the version of your previous installer on your system ?

Thanks,
Piotr

2018-04-27 12:30 GMT+02:00 Hans Nuecke <[hidden email]>:

> When I start the installer I get a message that the updater cannot be
> installed because the certificate is invalid.
> This might be the reason for your problems also.
>
> Hopefully this will be fixed by the apache team soon!
>
>
>
>
> Am 27.04.2018 um 12:26 schrieb GhaziTriki:
>
>> The new windows installer is not working for me. I double click on and
>> nothing happens.
>>
>>
>>
>> --
>> Sent from: http://apache-flex-users.2333346.n4.nabble.com/
>>
>
> --
>
>


--

Piotr Zarzycki

Patreon: *https://www.patreon.com/piotrzarzycki
<https://www.patreon.com/piotrzarzycki>*
Reply | Threaded
Open this post in threaded view
|

Re: [Announce] Apache Flex SDK Installer 3.3.1 Released

GhaziTriki
In reply to this post by Hans Nuecke
Hi,

I downloaded the exe file on Windows. I double-click on it to install it,
nothing happens, the installer does not start. I previously uninstalled
version 3.3.0, I am using Windows 10.



--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/
Reply | Threaded
Open this post in threaded view
|

Re: [Announce] Apache Flex SDK Installer 3.3.1 Released

piotrz
Hi Ghazi,

Is it possible that your antyvirus is blocking something ?

Piotr

2018-04-27 12:33 GMT+02:00 GhaziTriki <[hidden email]>:

> Hi,
>
> I downloaded the exe file on Windows. I double-click on it to install it,
> nothing happens, the installer does not start. I previously uninstalled
> version 3.3.0, I am using Windows 10.
>
>
>
> --
> Sent from: http://apache-flex-users.2333346.n4.nabble.com/
>



--

Piotr Zarzycki

Patreon: *https://www.patreon.com/piotrzarzycki
<https://www.patreon.com/piotrzarzycki>*
Reply | Threaded
Open this post in threaded view
|

Re: [Announce] Apache Flex SDK Installer 3.3.1 Released

Hans Nuecke
In reply to this post by piotrz
Hi Piotr,

not sure, since that version was uninstalled during the installation
attempt ;-)

But I'm pretty sure it was the latest available version, since I pretty
regularly check if there's something new (like support for a new AIR SDK
Beta).

Regards

Hans


Am 27.04.2018 um 12:32 schrieb Piotr Zarzycki:

> Hi Hans,
>
> What was the version of your previous installer on your system ?
>
> Thanks,
> Piotr
>
> 2018-04-27 12:30 GMT+02:00 Hans Nuecke <[hidden email]>:
>
>> When I start the installer I get a message that the updater cannot be
>> installed because the certificate is invalid.
>> This might be the reason for your problems also.
>>
>> Hopefully this will be fixed by the apache team soon!
>>
>>
>>
>>
>> Am 27.04.2018 um 12:26 schrieb GhaziTriki:
>>
>>> The new windows installer is not working for me. I double click on and
>>> nothing happens.
>>>
>>>
>>>
>>> --
>>> Sent from: http://apache-flex-users.2333346.n4.nabble.com/
>>>
>> --
>>
>>

Reply | Threaded
Open this post in threaded view
|

Re: [Announce] Apache Flex SDK Installer 3.3.1 Released

piotrz
Hans,

But in general after uninstall you are able to use current 3.3.1 version ?

Thanks,
Piotr

2018-04-27 12:36 GMT+02:00 Hans Nuecke <[hidden email]>:

> Hi Piotr,
>
> not sure, since that version was uninstalled during the installation
> attempt ;-)
>
> But I'm pretty sure it was the latest available version, since I pretty
> regularly check if there's something new (like support for a new AIR SDK
> Beta).
>
> Regards
>
> Hans
>
>
>
> Am 27.04.2018 um 12:32 schrieb Piotr Zarzycki:
>
>> Hi Hans,
>>
>> What was the version of your previous installer on your system ?
>>
>> Thanks,
>> Piotr
>>
>> 2018-04-27 12:30 GMT+02:00 Hans Nuecke <[hidden email]>:
>>
>> When I start the installer I get a message that the updater cannot be
>>> installed because the certificate is invalid.
>>> This might be the reason for your problems also.
>>>
>>> Hopefully this will be fixed by the apache team soon!
>>>
>>>
>>>
>>>
>>> Am 27.04.2018 um 12:26 schrieb GhaziTriki:
>>>
>>> The new windows installer is not working for me. I double click on and
>>>> nothing happens.
>>>>
>>>>
>>>>
>>>> --
>>>> Sent from: http://apache-flex-users.2333346.n4.nabble.com/
>>>>
>>>> --
>>>
>>>
>>>
>


--

Piotr Zarzycki

Patreon: *https://www.patreon.com/piotrzarzycki
<https://www.patreon.com/piotrzarzycki>*
Reply | Threaded
Open this post in threaded view
|

Re: [Announce] Apache Flex SDK Installer 3.3.1 Released

Carlos Rovira-2
Hi,

I'm not on Windows, but I think Alex said that folks must uninstall
previous version first or it can fail to install new version.

just remembering if it could help

thanks



2018-04-27 12:38 GMT+02:00 Piotr Zarzycki <[hidden email]>:

> Hans,
>
> But in general after uninstall you are able to use current 3.3.1 version ?
>
> Thanks,
> Piotr
>
> 2018-04-27 12:36 GMT+02:00 Hans Nuecke <[hidden email]>:
>
> > Hi Piotr,
> >
> > not sure, since that version was uninstalled during the installation
> > attempt ;-)
> >
> > But I'm pretty sure it was the latest available version, since I pretty
> > regularly check if there's something new (like support for a new AIR SDK
> > Beta).
> >
> > Regards
> >
> > Hans
> >
> >
> >
> > Am 27.04.2018 um 12:32 schrieb Piotr Zarzycki:
> >
> >> Hi Hans,
> >>
> >> What was the version of your previous installer on your system ?
> >>
> >> Thanks,
> >> Piotr
> >>
> >> 2018-04-27 12:30 GMT+02:00 Hans Nuecke <[hidden email]>:
> >>
> >> When I start the installer I get a message that the updater cannot be
> >>> installed because the certificate is invalid.
> >>> This might be the reason for your problems also.
> >>>
> >>> Hopefully this will be fixed by the apache team soon!
> >>>
> >>>
> >>>
> >>>
> >>> Am 27.04.2018 um 12:26 schrieb GhaziTriki:
> >>>
> >>> The new windows installer is not working for me. I double click on and
> >>>> nothing happens.
> >>>>
> >>>>
> >>>>
> >>>> --
> >>>> Sent from: http://apache-flex-users.2333346.n4.nabble.com/
> >>>>
> >>>> --
> >>>
> >>>
> >>>
> >
>
>
> --
>
> Piotr Zarzycki
>
> Patreon: *https://www.patreon.com/piotrzarzycki
> <https://www.patreon.com/piotrzarzycki>*
>



--
Carlos Rovira
http://about.me/carlosrovira
Reply | Threaded
Open this post in threaded view
|

Re: [Announce] Apache Flex SDK Installer 3.3.1 Released

alex fernandez
In reply to this post by piotrz
I have to say for me it works properly.
No errors.

The only trick is that I run it as admin, and I got the warning "it could
be a malware". But works well.

El vie., 27 abr. 2018 a las 12:38, Piotr Zarzycki (<
[hidden email]>) escribió:

> Hans,
>
> But in general after uninstall you are able to use current 3.3.1 version ?
>
> Thanks,
> Piotr
>
> 2018-04-27 12:36 GMT+02:00 Hans Nuecke <[hidden email]>:
>
> > Hi Piotr,
> >
> > not sure, since that version was uninstalled during the installation
> > attempt ;-)
> >
> > But I'm pretty sure it was the latest available version, since I pretty
> > regularly check if there's something new (like support for a new AIR SDK
> > Beta).
> >
> > Regards
> >
> > Hans
> >
> >
> >
> > Am 27.04.2018 um 12:32 schrieb Piotr Zarzycki:
> >
> >> Hi Hans,
> >>
> >> What was the version of your previous installer on your system ?
> >>
> >> Thanks,
> >> Piotr
> >>
> >> 2018-04-27 12:30 GMT+02:00 Hans Nuecke <[hidden email]>:
> >>
> >> When I start the installer I get a message that the updater cannot be
> >>> installed because the certificate is invalid.
> >>> This might be the reason for your problems also.
> >>>
> >>> Hopefully this will be fixed by the apache team soon!
> >>>
> >>>
> >>>
> >>>
> >>> Am 27.04.2018 um 12:26 schrieb GhaziTriki:
> >>>
> >>> The new windows installer is not working for me. I double click on and
> >>>> nothing happens.
> >>>>
> >>>>
> >>>>
> >>>> --
> >>>> Sent from: http://apache-flex-users.2333346.n4.nabble.com/
> >>>>
> >>>> --
> >>>
> >>>
> >>>
> >
>
>
> --
>
> Piotr Zarzycki
>
> Patreon: *https://www.patreon.com/piotrzarzycki
> <https://www.patreon.com/piotrzarzycki>*
>